package spring.sample.ioc.sample2;

/**
 * IoCコンテナのサンプルで使用されるJavaBeansです<br>
 * IoCコンテナによってPersonクラスと関連付けられます
 * <br>
 * @author MBeans
 * @version 1.0
 */
public class PC {

	private String name;
	private boolean lease;
	
	public String getName() {
		return name;
	}
	
	public void setName(String name) {
		this.name = name;
	}
	
	public boolean isLease() {
		return lease;
	}
	
	public void setLease(boolean lease) {
		this.lease = lease;
	}
	
}
